# The MEME Suite

## Motif-based sequence analysis tools

## scpd2meme

### Usage:

`scpd2meme [options] <matrix file>`

### Description

Convert an SCPD matrix file into a MEME motif suitable for use with MEME Suite programs.

### Input

#### Matrix File

An SCPD matrix file describes one or more motifs in terms of letter frequencies.

##### Sample Input

    >RLM1   22      524     MCB 1997, 17:1848-1859
    A  10  14  11   0   0   0  42  16  22  23  32   0  42   0  27   4   7  10
    T   8  10  30  37   0  42   0  26  20  19  10  42   0   0   1  20  16   7
    G  10  16   1   5   0   0   0   0   0   0   0   0   0  42   0   2   3  10
    C  10   2   0   0  42   0   0   0   0   0   0   0   0   0  14  15  16  13
    >SMP1   11      405     MCB 1997, 17:1848-1859
    A   8   8  11   0   0   8   0   0  30   6  13  14  21   0  30   2   8  27   9   6
    T   4  12   0   9  30  11   1  30   0  24  16  16   9  30   0   0   7   1   9   7
    G   5   4  19   0   0  11   0   0   0   0   0   0   0   0   0  28   0   0   7   4
    C   3   5   0  21   0   0  29   0   0   0   0   0   0   0   0   0  14   0   4   9

### Output

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options